- model: networks.network
  pk: 741
  fields:
    fdsn_code: Z1
    name: 'Northeast Tibet Plateu Seismic Experiment: Pilot'
    website: ''
    operator: 182
    doi: 10.7914/SN/Z1_2006
    deployment_region: ''
- model: networks.network
  pk: 1287
  fields:
    fdsn_code: Z1
    name: Imaging the Upper Crust at Newberry Volcano using Large offset Reflections
    website: ''
    operator: 1683
    doi: 10.7914/SN/Z1_2008
    deployment_region: ''
- model: networks.network
  pk: 692
  fields:
    fdsn_code: Z1
    name: Mantle flow and magma supply to the Eastern Lau Spreading Center
    website: ''
    operator: 11
    doi: 10.7914/SN/Z1_2009
    deployment_region: ''
- model: networks.network
  pk: 1308
  fields:
    fdsn_code: Z1
    name: Fracture Decoupling Experiment
    website: ''
    operator: 300
    doi: 10.7914/SN/Z1_2011
    deployment_region: ''
- model: networks.network
  pk: 1030
  fields:
    fdsn_code: Z1
    name: MT Imaging of the Cascades Volcanic Arc GeoPRISMS/ES MT Experiment
    website: ''
    operator: 1524
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1343
  fields:
    fdsn_code: Z1
    name: Seismic Triggering Response for Earthquakes around Wellington NZ
    website: ''
    operator: 27
    doi: 10.7914/SN/Z1_2016
    deployment_region: ''
- model: networks.network
  pk: 1524
  fields:
    fdsn_code: Z1
    name: Hawaii Nodal RAPID 2018
    website: ''
    operator: 1620
    doi: 10.7914/SN/Z1_2018
    deployment_region: ''
- model: networks.network
  pk: 1668
  fields:
    fdsn_code: Z1
    name: Monitoring Soil Movement at Golden Gate National Recreational Area, California
    website: ''
    operator: 4
    doi: 10.7914/SN/Z1_2019
    deployment_region: ''
- model: networks.network
  pk: 1944
  fields:
    fdsn_code: Z1
    name: Monitoring Soil Movement at the Jasper Ridge Biological Reserve, Woodside,
      CA
    website: ''
    operator: null
    doi: 10.7914/SN/Z1_2020
    deployment_region: ''
- model: networks.network
  pk: 2094
  fields:
    fdsn_code: Z1
    name: Copper Basin Exploration Science Broadband Seismometer Profile
    website: ''
    operator: null
    doi: 10.7914/SN/Z1_2022
    deployment_region: ''
- model: networks.network
  pk: 764
  fields:
    fdsn_code: Z2
    name: HAMNET
    website: ''
    operator: 231
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1288
  fields:
    fdsn_code: Z2
    name: High-Lava-Plains-Active-Vcomp
    website: ''
    operator: 45
    doi: 10.7914/SN/Z2_2008
    deployment_region: ''
- model: networks.network
  pk: 696
  fields:
    fdsn_code: Z2
    name: NOISY
    website: ''
    operator: 45
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1000
  fields:
    fdsn_code: Z2
    name: Luther OK
    website: ''
    operator: 1546
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1104
  fields:
    fdsn_code: Z2
    name: Galapagos2014
    website: ''
    operator: 1137
    doi: 10.7914/SN/Z2_2014
    deployment_region: EC
- model: networks.network
  pk: 1333
  fields:
    fdsn_code: Z2
    name: Temporary Receivers for Monitoring Bangladesh Earthquakes
    website: ''
    operator: 610
    doi: 10.7914/SN/Z2_2016
    deployment_region: ''
- model: networks.network
  pk: 1669
  fields:
    fdsn_code: Z2
    name: Great Sand Dunes Colorado Earthquake study
    website: ''
    operator: 547
    doi: 10.7914/SN/Z2_2019
    deployment_region: ''
- model: networks.network
  pk: 1952
  fields:
    fdsn_code: Z2
    name: Haiti Response 2021
    website: ''
    operator: null
    doi: 10.7914/SN/Z2_2021
    deployment_region: ''
- model: networks.network
  pk: 2285
  fields:
    fdsn_code: Z2
    name: Application of seismic geophones to define sediment volume transport through
      the middle reach of the White River, Washington.
    website: ''
    operator: null
    doi: 10.7914/sk0b-km23
    deployment_region: ''
- model: networks.network
  pk: 992
  fields:
    fdsn_code: Z3
    name: EGELADOS network
    website: ''
    operator: 120
    doi: 10.14470/M87550267382
    deployment_region: ''
- model: networks.network
  pk: 784
  fields:
    fdsn_code: Z3
    name: Mt.Carmel 2008 AFtershock Network
    website: ''
    operator: 52
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 702
  fields:
    fdsn_code: Z3
    name: 'Active Seismic Study of Episodic Tremor and Slip, Detecting Structural
      changes During an ETS Event: Proof of Concept'
    website: ''
    operator: 1474
    doi: 10.7914/SN/Z3_2009
    deployment_region: ''
- model: networks.network
  pk: 743
  fields:
    fdsn_code: Z3
    name: Jemez Pueblo Geothermal Exploration
    website: ''
    operator: 772
    doi: 10.7914/SN/Z3_2010
    deployment_region: ''
- model: networks.network
  pk: 1456
  fields:
    fdsn_code: Z3
    name: Temp-Sismo12082014
    website: ''
    operator: 349
    doi: 10.7914/SN/Z3_2014
    deployment_region: ''
- model: networks.network
  pk: 1106
  fields:
    fdsn_code: Z3
    name: AlpArray
    website: http://www.alparray.ethz.ch/en/home/
    operator: 117
    doi: 10.12686/alparray/z3_2015
    deployment_region: ''
- model: networks.network
  pk: 2288
  fields:
    fdsn_code: Z3
    name: COMPACT project broadband seismic network
    website: https://www.ipna.csic.es/en/research-lines/volcanology
    operator: null
    doi: 10.7914/v8yp-y239
    deployment_region: ''
- model: networks.network
  pk: 1042
  fields:
    fdsn_code: Z4
    name: DESIRE
    website: ''
    operator: 10
    doi: 10.14470/M97551339354
    deployment_region: ''
- model: networks.network
  pk: 704
  fields:
    fdsn_code: Z4
    name: Appalachian Seismic Transect
    website: ''
    operator: 1323
    doi: 10.7914/SN/Z4_2009
    deployment_region: ''
- model: networks.network
  pk: 1307
  fields:
    fdsn_code: Z4
    name: Humming Albratross
    website: ''
    operator: 300
    doi: 10.7914/SN/Z4_2011
    deployment_region: ''
- model: networks.network
  pk: 1003
  fields:
    fdsn_code: Z4
    name: Chilean 2010 post-seismic response
    website: ''
    operator: 1524
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1190
  fields:
    fdsn_code: Z4
    name: Seismic data of Santiguito volcano
    website: ''
    operator: 342
    doi: 10.7914/SN/Z4_2014
    deployment_region: ''
- model: networks.network
  pk: 1949
  fields:
    fdsn_code: Z4
    name: Complementing the 2020 Langseth offshore Cascadia survey with a large-N
      onshore nodal deployment
    website: ''
    operator: null
    doi: 10.7914/SN/Z4_2020
    deployment_region: ''
- model: networks.network
  pk: 2099
  fields:
    fdsn_code: Z4
    name: KRAFLA-NODES
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2289
  fields:
    fdsn_code: Z4
    name: La Laigne post-seismic
    website: https://www.resif.fr/en/blog/2023/06/19/la-laigne-earthquakes-a-busy-weekend-for-the-terre-solide-community/
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1041
  fields:
    fdsn_code: Z5
    name: Tahiti Plume
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1263
  fields:
    fdsn_code: Z5
    name: Discrete vs. Continuous Continental Deformation and the Role of the Lower
      Crust in the Tien Shan
    website: ''
    operator: 1367
    doi: 10.7914/SN/Z5_2007
    deployment_region: ''
- model: networks.network
  pk: 1289
  fields:
    fdsn_code: Z5
    name: High Lava Plains Active - Single Component Subset A
    website: ''
    operator: 1715
    doi: 10.7914/SN/Z5_2008
    deployment_region: ''
- model: networks.network
  pk: 734
  fields:
    fdsn_code: Z5
    name: Rwenzori Seismic Network
    website: ''
    operator: 758
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1090
  fields:
    fdsn_code: Z5
    name: Seismicity, Structure and Dynamics of the Gorda Deformation Zone
    website: ''
    operator: 1524
    doi: 10.7914/SN/Z5_2013
    deployment_region: ''
- model: networks.network
  pk: 1348
  fields:
    fdsn_code: Z5
    name: Vibration measurement at the MROI Inner Beam Combining Area technical slab,
      instrument optical tables and Delay Line Area
    website: ''
    operator: 1720
    doi: 10.7914/SN/Z5_2016
    deployment_region: ''
- model: networks.network
  pk: 1818
  fields:
    fdsn_code: Z5
    name: Summer of Applied Geophysical Experience Active Seismic  2017
    website: ''
    operator: null
    doi: 10.7914/SN/Z5_2017
    deployment_region: ''
- model: networks.network
  pk: 1529
  fields:
    fdsn_code: Z5
    name: A four-dimensional view of deformation in the Eastern Alaska Range - where
      did the slip on the Denali fault go?
    website: ''
    operator: 1647
    doi: 10.7914/SN/Z5_2018
    deployment_region: ''
- model: networks.network
  pk: 2100
  fields:
    fdsn_code: Z5
    name: Dry Rifting In the Albertine-Rhino graben (DRIAR), Uganda
    website: ''
    operator: null
    doi: 10.7914/SN/Z5_2022
    deployment_region: ''
- model: networks.network
  pk: 1040
  fields:
    fdsn_code: Z6
    name: Meramex
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 801
  fields:
    fdsn_code: Z6
    name: Mantle Investigations of Norwegian Uplift Structures
    website: ''
    operator: 1496
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 737
  fields:
    fdsn_code: Z6
    name: Forsyth Deployment near the South Shatsky Fracture Zone
    website: ''
    operator: 4
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 944
  fields:
    fdsn_code: Z6
    name: 'PIRE: Life on a tectonically active delta in Bangladesh'
    website: ''
    operator: 77
    doi: 10.7914/SN/Z6_2011
    deployment_region: ''
- model: networks.network
  pk: 1596
  fields:
    fdsn_code: Z6
    name: OBS survey of Kilauea's submarine south flank following the May 4, 2018
      M6.9 earthquake and Lower East Rift Zone eruption
    website: ''
    operator: 1433
    doi: 10.7914/SN/Z6_2018
    deployment_region: ''
- model: networks.network
  pk: 1670
  fields:
    fdsn_code: Z6
    name: Mapping the Seattle Basin Edge
    website: ''
    operator: 1358
    doi: 10.7914/SN/Z6_2019
    deployment_region: ''
- model: networks.network
  pk: 1875
  fields:
    fdsn_code: Z6
    name: Temporary Nodal Deployment at Kilauea Caldera
    website: ''
    operator: null
    doi: 10.7914/SN/Z6_2020
    deployment_region: ''
- model: networks.network
  pk: 2103
  fields:
    fdsn_code: Z6
    name: 'AdriaArray Temporary Network: Albania, Austria, Czech Rep., Germany, Hungary,
      Kosovo, Montenegro, Slovakia'
    website: ''
    operator: null
    doi: 10.7914/2cat-tq59
    deployment_region: ''
- model: networks.network
  pk: 749
  fields:
    fdsn_code: Z7
    name: MROI Vibration Studies
    website: ''
    operator: 1720
    doi: 10.7914/SN/Z7_2008
    deployment_region: ''
- model: networks.network
  pk: 759
  fields:
    fdsn_code: Z7
    name: Northern Volcanic Zone
    website: ''
    operator: 369
    doi: 10.7914/SN/Z7_2010
    deployment_region: ''
- model: networks.network
  pk: 1346
  fields:
    fdsn_code: Z7
    name: Pisagua/Iquique Crustal Tomography to Understand the Region of the Earthquake
      Source - GEOMAR OBS Component
    website: http://www.obsip.org/experiments/experiment-table/2016/chile-2016
    operator: 2
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1997
  fields:
    fdsn_code: Z7
    name: Kansas and Nebraska Magnetotelluric Time Series (USGS-GGGSC, Kansas 2017
      Long Period)
    website: ''
    operator: null
    doi: 10.7914/SN/Z7_2017
    deployment_region: ''
- model: networks.network
  pk: 1476
  fields:
    fdsn_code: Z7
    name: PlanB
    website: ''
    operator: 1608
    doi: 10.15778/RESIF.Z72018
    deployment_region: ''
- model: networks.network
  pk: 1681
  fields:
    fdsn_code: Z7
    name: Induced Seismicity in Louisiana
    website: https://ebinger.wp.tulane.edu/research/isla/
    operator: 1527
    doi: 10.7914/SN/Z7_2019
    deployment_region: US
- model: networks.network
  pk: 2295
  fields:
    fdsn_code: Z7
    name: 'SO297-land: Onshore extension of the 2023 RV SO297 eperiment between Copiapó
      and Taltal, Chile.'
    website: https://oceanrep.geomar.de/id/eprint/58641/
    operator: null
    doi: 10.7914/khga-fw51
    deployment_region: ''
- model: networks.network
  pk: 2292
  fields:
    fdsn_code: Z7
    name: Nodal Seismometer Deployment at Oak Ridge earthflow near San Jose, CA
    website: ''
    operator: null
    doi: 10.7914/pnfw-j315
    deployment_region: ''
- model: networks.network
  pk: 1162
  fields:
    fdsn_code: Z8
    name: NCISP5
    website: http://english.igg.cas.cn
    operator: 1150
    doi: 10.7914/SN/Z8_2006
    deployment_region: ''
- model: networks.network
  pk: 756
  fields:
    fdsn_code: Z8
    name: Deep Geothermal HADES seismic array
    website: ''
    operator: 175
    doi: 10.7914/SN/Z8_2009
    deployment_region: ''
- model: networks.network
  pk: 933
  fields:
    fdsn_code: Z8
    name: Dense Virtual Seismic Array at Pacaya
    website: ''
    operator: 56
    doi: 10.7914/SN/Z8_2013
    deployment_region: ''
- model: networks.network
  pk: 1364
  fields:
    fdsn_code: Z8
    name: Champ Captant Lyon
    website: ''
    operator: 1183
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1587
  fields:
    fdsn_code: Z8
    name: seis_iitmandi
    website: http://landslidemonitoring.esy.es/sensor6.html
    operator: 1254
    doi: 10.7914/SN/Z8_2018
    deployment_region: ''
- model: networks.network
  pk: 1939
  fields:
    fdsn_code: Z8
    name: Villarrica_2020
    website: ''
    operator: null
    doi: 10.7914/SN/Z8_2020
    deployment_region: ''
- model: networks.network
  pk: 1950
  fields:
    fdsn_code: Z8
    name: Determination of the deep shear wave velocity structure of Hidden Valley
      and western Washoe Valley, NV
    website: ''
    operator: null
    doi: 10.7914/SN/Z8_2021
    deployment_region: ''
- model: networks.network
  pk: 2105
  fields:
    fdsn_code: Z8
    name: Temporary network Croatian Seismological Survey
    website: ''
    operator: null
    doi: 10.7914/SN/Z8_2022
    deployment_region: ''
- model: networks.network
  pk: 1290
  fields:
    fdsn_code: Z9
    name: Korean Peninsula Refraction Profile
    website: ''
    operator: 1715
    doi: 10.7914/SN/Z9_2008
    deployment_region: ''
- model: networks.network
  pk: 760
  fields:
    fdsn_code: Z9
    name: Laramide Landslides
    website: ''
    operator: 782
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 761
  fields:
    fdsn_code: Z9
    name: Southeastern Suture of the Appalachian Margin Experiment
    website: ''
    operator: 7
    doi: 10.7914/SN/Z9_2010
    deployment_region: ''
- model: networks.network
  pk: 1347
  fields:
    fdsn_code: Z9
    name: Sources of unrest at MOmotombo and MAsaya Volcanoes in NICaragua – MOMANIC
      Project
    website: ''
    operator: 577
    doi: 10.12686/SED/NETWORKS/Z9
    deployment_region: ''
- model: networks.network
  pk: 1597
  fields:
    fdsn_code: Z9
    name: Soil Soundscapes from Seismic Arrays
    website: ''
    operator: 4
    doi: 10.7914/SN/Z9_2018
    deployment_region: ''
- model: networks.network
  pk: 1951
  fields:
    fdsn_code: Z9
    name: Casey-Wilkins Adaptable Array
    website: ''
    operator: null
    doi: 10.7914/SN/Z9_2021
    deployment_region: ''
- model: networks.network
  pk: 356
  fields:
    fdsn_code: ZA
    name: Erzican
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 357
  fields:
    fdsn_code: ZA
    name: Killari
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 336
  fields:
    fdsn_code: ZA
    name: PISCO94 PS
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 338
  fields:
    fdsn_code: ZA
    name: Chicxulub CP
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 339
  fields:
    fdsn_code: ZA
    name: TOR-TE
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 353
  fields:
    fdsn_code: ZA
    name: REFUCA
    website: ''
    operator: 10
    doi: 10.14470/MN7557778612
    deployment_region: ''
- model: networks.network
  pk: 413
  fields:
    fdsn_code: ZA
    name: 'The Colima Deep Seismic Experiment: Imaging the Magmatic Root of Colima
      Volcano'
    website: ''
    operator: 36
    doi: 10.7914/SN/ZA_2006
    deployment_region: ''
- model: networks.network
  pk: 661
  fields:
    fdsn_code: ZA
    name: Russell Glacier Catchment 2009-12
    website: ''
    operator: 640
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 829
  fields:
    fdsn_code: ZA
    name: NoMelt
    website: ''
    operator: 1309
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1050
  fields:
    fdsn_code: ZA
    name: Wellington, Kansas CO2 Sequestration Monitoring
    website: ''
    operator: 1048
    doi: 10.7914/SN/ZA_2014
    deployment_region: ''
- model: networks.network
  pk: 2251
  fields:
    fdsn_code: ZA
    name: Mines Geophysics Field Camp 2023 - MT
    website: ''
    operator: null
    doi: 10.7914/y2b4-wn56
    deployment_region: ''
- model: networks.network
  pk: 2441
  fields:
    fdsn_code: ZA
    name: Peri-glacial an glacial risk study seismic network
    website: ''
    operator: null
    doi: 10.7914/k2rg-gn94
    deployment_region: ''
- model: networks.network
  pk: 337
  fields:
    fdsn_code: ZB
    name: Alaska TE
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 343
  fields:
    fdsn_code: ZB
    name: PUNA97
    website: ''
    operator: 10
    doi: 10.14470/MO6442843258
    deployment_region: ''
- model: networks.network
  pk: 346
  fields:
    fdsn_code: ZB
    name: Svekalapko
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 415
  fields:
    fdsn_code: ZB
    name: Simeulue
    website: ''
    operator: 102
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 518
  fields:
    fdsn_code: ZB
    name: Sumatra Segmentation and Aftershocks Deployment
    website: ''
    operator: 102
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 720
  fields:
    fdsn_code: ZB
    name: HARP
    website: ''
    operator: 1433
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1235
  fields:
    fdsn_code: ZB
    name: Reno Sedimentary and Volcanic Basins Deep ReMi
    website: ''
    operator: 1495
    doi: 10.7914/SN/ZB_2016
    deployment_region: ''
- model: networks.network
  pk: 1432
  fields:
    fdsn_code: ZB
    name: Rapid Aftershock Deployment for the September 2017 M=8.1 and M.7.1 Earthquakes
      in Mexico (RADSEM)
    website: ''
    operator: 1542
    doi: 10.7914/SN/ZB_2017
    deployment_region: ''
- model: networks.network
  pk: 2009
  fields:
    fdsn_code: ZB
    name: Anisotropy and structure of the Priestley Glacier shear margin, Antarctica
    website: ''
    operator: null
    doi: 10.7914/SN/ZB_2019
    deployment_region: ''
- model: networks.network
  pk: 1921
  fields:
    fdsn_code: ZB
    name: WW
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 358
  fields:
    fdsn_code: ZC
    name: Antofagasta
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 340
  fields:
    fdsn_code: ZC
    name: TOR-TO
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 347
  fields:
    fdsn_code: ZC
    name: GLATIS
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 363
  fields:
    fdsn_code: ZC
    name: Vogtland
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 352
  fields:
    fdsn_code: ZC
    name: TEDESE
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 501
  fields:
    fdsn_code: ZC
    name: Mt. St.Helens Temporary Array 2005
    website: ''
    operator: 1657
    doi: 10.7914/SN/ZC_2005
    deployment_region: ''
- model: networks.network
  pk: 475
  fields:
    fdsn_code: ZC
    name: Anatahan and submarine Mariana volcanos
    website: ''
    operator: 11
    doi: 10.7914/SN/ZC_2006
    deployment_region: ''
- model: networks.network
  pk: 1295
  fields:
    fdsn_code: ZC
    name: SINOPROBE-2 Controlled Source
    website: ''
    operator: 1715
    doi: 10.7914/SN/ZC_2009
    deployment_region: ''
- model: networks.network
  pk: 1091
  fields:
    fdsn_code: ZC
    name: Seismic Detection of Avalanches
    website: ''
    operator: 1571
    doi: 10.7914/SN/ZC_2010
    deployment_region: ''
- model: networks.network
  pk: 1037
  fields:
    fdsn_code: ZC
    name: Greater Antilles Seismic Program
    website: ''
    operator: 1468
    doi: 10.7914/SN/ZC_2013
    deployment_region: ''
- model: networks.network
  pk: 341
  fields:
    fdsn_code: ZD
    name: Crete-TE
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 355
  fields:
    fdsn_code: ZD
    name: SEISM Seychelles
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 437
  fields:
    fdsn_code: ZD
    name: Tides E 2005
    website: ''
    operator: 1698
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 502
  fields:
    fdsn_code: ZD
    name: Seismcity of Quebrada-Discovery-gofur- Transforms ( QDG)
    website: ''
    operator: 1309
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 722
  fields:
    fdsn_code: ZD
    name: PerU Lithosphere and Slab Experiment
    website: ''
    operator: 1323
    doi: 10.7914/SN/ZD_2010
    deployment_region: ''
- model: networks.network
  pk: 892
  fields:
    fdsn_code: ZD
    name: 4D Integrated Study Using Geology, Geophysics, Reservoir Modeling & Rock
      Mechanics to Develop Assessment Models for Potential In
    website: ''
    operator: 1715
    doi: 10.7914/SN/ZD_2014
    deployment_region: ''
- model: networks.network
  pk: 1838
  fields:
    fdsn_code: ZD
    name: ThunderSeis Seismo-Acoustic Network
    website: ''
    operator: null
    doi: 10.7914/SN/ZD_2020
    deployment_region: ''
- model: networks.network
  pk: 1924
  fields:
    fdsn_code: ZD
    name: SIIOS Flagstaff 2021 Mini Campaign
    website: ''
    operator: null
    doi: 10.7914/SN/ZD_2021
    deployment_region: ''
- model: networks.network
  pk: 2252
  fields:
    fdsn_code: ZD
    name: Seismic determination of bedload and morphodynamic trends in the Nisqually
      River of Mount Rainier National Park, WA, USA
    website: ''
    operator: null
    doi: 10.7914/7g14-9528
    deployment_region: ''
- model: networks.network
  pk: 342
  fields:
    fdsn_code: ZE
    name: ANCORP-TE
    website: ''
    operator: 10
    doi: 10.14470/MR6441682066
    deployment_region: ''
- model: networks.network
  pk: 349
  fields:
    fdsn_code: ZE
    name: Calixto
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 364
  fields:
    fdsn_code: ZE
    name: Sultandagi
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 366
  fields:
    fdsn_code: ZE
    name: Bingoel
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 417
  fields:
    fdsn_code: ZE
    name: SIKKIM
    website: ''
    operator: 102
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 516
  fields:
    fdsn_code: ZE
    name: AFAR07
    website: ''
    operator: 539
    doi: 10.7914/SN/ZE_2007
    deployment_region: ''
- model: networks.network
  pk: 706
  fields:
    fdsn_code: ZE
    name: Maule Aftershock Survey-GFZ
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 966
  fields:
    fdsn_code: ZE
    name: SELASOMA Project,  Madagascar 2012-2014
    website: ''
    operator: 10
    doi: 10.14470/MR7567431421
    deployment_region: ''
- model: networks.network
  pk: 1092
  fields:
    fdsn_code: ZE
    name: Southern Alaska Lithosphere and Mantle Observation Network
    website: ''
    operator: 36
    doi: 10.7914/SN/ZE_2015
    deployment_region: ''
- model: networks.network
  pk: 1519
  fields:
    fdsn_code: ZE
    name: Quito Metacity network
    website: ''
    operator: 1183
    doi: 10.15778/RESIF.ZE2018
    deployment_region: ''
- model: networks.network
  pk: 1636
  fields:
    fdsn_code: ZE
    name: Node deployment along the intersection of the Denali Fault and Parks Highway
    website: ''
    operator: 1620
    doi: 10.7914/SN/ZE_2019
    deployment_region: ''
- model: networks.network
  pk: 1840
  fields:
    fdsn_code: ZE
    name: Monitoring Seismicity in Louisiana
    website: ''
    operator: null
    doi: 10.7914/SN/ZE_2020
    deployment_region: ''
- model: networks.network
  pk: 2253
  fields:
    fdsn_code: ZE
    name: Seismic determination of bedload and morphodynamic trends in the Nisqually
      River of Mount Rainier National Park, WA, USA
    website: ''
    operator: null
    doi: 10.7914/pt6y-gc56
    deployment_region: ''
- model: networks.network
  pk: 2360
  fields:
    fdsn_code: ZE
    name: Seismic determination of bedload and morphodynamic trends in the Nisqually
      River of Mount Rainier National Park, WA, USA
    website: ''
    operator: null
    doi: 10.7914/j3za-ee81
    deployment_region: ''
- model: networks.network
  pk: 2361
  fields:
    fdsn_code: ZE
    name: Seismic determination of bedload and morphodynamic trends in the Nisqually
      River of Mount Rainier National Park, WA, USA
    website: ''
    operator: null
    doi: 10.7914/vfws-6x87
    deployment_region: ''
- model: networks.network
  pk: 344
  fields:
    fdsn_code: ZF
    name: Yakutia
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 350
  fields:
    fdsn_code: ZF
    name: Hawaii Plume
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 365
  fields:
    fdsn_code: ZF
    name: Aachen
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 568
  fields:
    fdsn_code: ZF
    name: BAM Earthquake Aftershock Experiment
    website: ''
    operator: 551
    doi: 10.15778/RESIF.ZF2003
    deployment_region: ''
- model: networks.network
  pk: 426
  fields:
    fdsn_code: ZF
    name: Tidal modulation of ice stream flow, Tides
    website: ''
    operator: 1698
    doi: 10.7914/SN/ZF_2005
    deployment_region: ''
- model: networks.network
  pk: 522
  fields:
    fdsn_code: ZF
    name: Afar Consortium Network
    website: ''
    operator: 135
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1301
  fields:
    fdsn_code: ZF
    name: 'GUMBO: Gulf of Mexico Basin Opening'
    website: ''
    operator: 1468
    doi: 10.7914/SN/ZF_2010
    deployment_region: ''
- model: networks.network
  pk: 1250
  fields:
    fdsn_code: ZF
    name: Alaska Langseth Experiment to Understand the megaThrust
    website: ''
    operator: 77
    doi: 10.7914/SN/ZF_2011
    deployment_region: ''
- model: networks.network
  pk: 911
  fields:
    fdsn_code: ZF
    name: 'Collaborative Research: East Antarctic Outlet Glacier Dynamics'
    website: ''
    operator: 1553
    doi: 10.7914/SN/ZF_2012
    deployment_region: ''
- model: networks.network
  pk: 1236
  fields:
    fdsn_code: ZF
    name: Riviere des Pluies
    website: ''
    operator: 850
    doi: 10.15778/RESIF.ZF2015
    deployment_region: ''
- model: networks.network
  pk: 2254
  fields:
    fdsn_code: ZF
    name: Rice DAS experiment at Blue Mountain Geothermal Field
    website: ''
    operator: null
    doi: 10.7914/0w0x-gj96
    deployment_region: ''
- model: networks.network
  pk: 359
  fields:
    fdsn_code: ZG
    name: Cariaco
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 360
  fields:
    fdsn_code: ZG
    name: Adana
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 351
  fields:
    fdsn_code: ZG
    name: Popcatepetl
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 985
  fields:
    fdsn_code: ZG
    name: TaskForce Bingoel 2003
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 439
  fields:
    fdsn_code: ZG
    name: Tidal modulation of ice stream flow, Tides B Upstream
    website: ''
    operator: 1698
    doi: 10.7914/SN/ZG_2004
    deployment_region: ''
- model: networks.network
  pk: 476
  fields:
    fdsn_code: ZG
    name: Origin of the Columbia River Basalts and Uplift of the Wallowa Mountains
    website: ''
    operator: 1683
    doi: 10.7914/SN/ZG_2006
    deployment_region: ''
- model: networks.network
  pk: 723
  fields:
    fdsn_code: ZG
    name: Central Andean Uplift and the Geodynamics of the High Topography
    website: ''
    operator: 1515
    doi: 10.7914/SN/ZG_2010
    deployment_region: ''
- model: networks.network
  pk: 1075
  fields:
    fdsn_code: ZG
    name: Bringing New Tools and Techniques to Bear on Earthquake Hazard Analysis
      and Mitigation
    website: ''
    operator: 2
    doi: 10.7914/SN/ZG_2013
    deployment_region: ''
- model: networks.network
  pk: 1093
  fields:
    fdsn_code: ZG
    name: Sage Brush Flats Nodal Experiment
    website: ''
    operator: 4
    doi: 10.7914/SN/ZG_2014
    deployment_region: ''
- model: networks.network
  pk: 1189
  fields:
    fdsn_code: ZG
    name: 27F2 SOW 019 (is the official name of the well)
    website: http://va.water.usgs.gov/earthquakes/
    operator: 1156
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2054
  fields:
    fdsn_code: ZG
    name: Seismic Imaging of the Pea Ridge Mine area, Southeast Missouri
    website: ''
    operator: null
    doi: 10.7914/SN/ZG_2022
    deployment_region: ''
- model: networks.network
  pk: 361
  fields:
    fdsn_code: ZH
    name: Duezce
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 578
  fields:
    fdsn_code: ZH
    name: NW Zagros Transet
    website: ''
    operator: 1209
    doi: 10.15778/RESIF.ZH2003
    deployment_region: ''
- model: networks.network
  pk: 438
  fields:
    fdsn_code: ZH
    name: Tidal modulation of ice stream flow, Tides B Grounding Line
    website: ''
    operator: 1698
    doi: 10.7914/SN/ZH_2004
    deployment_region: ''
- model: networks.network
  pk: 488
  fields:
    fdsn_code: ZH
    name: British Isles Seismic Experiment
    website: ''
    operator: 102
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 725
  fields:
    fdsn_code: ZH
    name: 'Collaborative Research: Geometry and kinematics of basement-involved foreland
      arches:Insights into continental processes from Earthscope.'
    website: ''
    operator: 547
    doi: 10.7914/SN/ZH_2010
    deployment_region: ''
- model: networks.network
  pk: 844
  fields:
    fdsn_code: ZH
    name: Monitoring seismicity associated with a possible asperity on the Cascadia
      megathrust
    website: ''
    operator: 1524
    doi: 10.7914/SN/ZH_2011
    deployment_region: ''
- model: networks.network
  pk: 1008
  fields:
    fdsn_code: ZH
    name: Imaging the Floridan Aquifer System Using Seismic Noise
    website: ''
    operator: 495
    doi: 10.7914/SN/ZH_2013
    deployment_region: ''
- model: networks.network
  pk: 1247
  fields:
    fdsn_code: ZH
    name: POSA
    website: ''
    operator: 1155
    doi: 10.15778/RESIF.ZH2016
    deployment_region: ''
- model: networks.network
  pk: 2107
  fields:
    fdsn_code: ZH
    name: The Valencia-Islalink Distributed Acoustic Sensing Experiment
    website: ''
    operator: null
    doi: 10.7914/SN/ZH_2020
    deployment_region: ''
- model: networks.network
  pk: 2280
  fields:
    fdsn_code: ZH
    name: Temporary DAS Deployment associated with the DEEPEN project in the Hengill
      region
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1844
  fields:
    fdsn_code: ZH
    name: INGV SISMIKO Emergency Seismic Network for Chianti Fiorentino - Italy
    website: http://sismiko.ingv.it
    operator: null
    doi: 10.13127/sd/jhggg3bnlq
    deployment_region: ''
- model: networks.network
  pk: 2258
  fields:
    fdsn_code: ZH
    name: GFZ-Landsvirkjun Theistareykir Fibre Array
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 362
  fields:
    fdsn_code: ZI
    name: Izmit
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 485
  fields:
    fdsn_code: ZI
    name: Polynesian Lithosphere and Upper Mantle Experiment (PLUME)
    website: http://www.gm.univ-montp2.fr/PERSO/barruol/polynesia/
    operator: 207
    doi: 10.7914/SN/ZI_2001
    deployment_region: ''
- model: networks.network
  pk: 498
  fields:
    fdsn_code: ZI
    name: British Isles Seismic Experiment
    website: ''
    operator: 102
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 724
  fields:
    fdsn_code: ZI
    name: 'Collaborative Research: Geometry and kinematics of basement-involved foreland
      arches: Insights into continental processes from Earthscope'
    website: ''
    operator: 547
    doi: 10.7914/SN/ZI_2010
    deployment_region: ''
- model: networks.network
  pk: 834
  fields:
    fdsn_code: ZI
    name: CoMITAC Morocco-Bristol Network
    website: ''
    operator: 135
    doi: 10.7914/SN/ZI_2011
    deployment_region: ''
- model: networks.network
  pk: 1094
  fields:
    fdsn_code: ZI
    name: A community seismic experiment targeting the pre-syn, post-rift evolution
      of the Mid-Atlantic US International Federation of Digital Seismograph Networks
    website: ''
    operator: 1475
    doi: 10.7914/SN/ZI_2014
    deployment_region: ''
- model: networks.network
  pk: 1651
  fields:
    fdsn_code: ZI
    name: 'A community seismic experiment targeting the pre-syn, post-rift evolution
      of the Mid-Atlantic US: the ENAM CSE land active source experiment. International
      Federation of Digital Seismograph Networks.'
    website: ''
    operator: 1475
    doi: 10.7914/SN/ZI_2015
    deployment_region: ''
- model: networks.network
  pk: 1328
  fields:
    fdsn_code: ZI
    name: Investigation of crustal structure of the Matador Arch, testing of short
      period vs long period receiver function
    website: ''
    operator: 1324
    doi: 10.7914/SN/ZI_2016
    deployment_region: ''
- model: networks.network
  pk: 1582
  fields:
    fdsn_code: ZI
    name: Investigating Thickness of Peridotites in New Caledonia (formerly CaNappe)
    website: ''
    operator: 1578
    doi: 10.7914/SN/ZI_2018
    deployment_region: ''
- model: networks.network
  pk: 1848
  fields:
    fdsn_code: ZI
    name: Canary Islands seismic monitoring with Distributed Acoustic Sensing
    website: ''
    operator: null
    doi: 10.7914/SN/ZI_2020
    deployment_region: ''
- model: networks.network
  pk: 1922
  fields:
    fdsn_code: ZI
    name: Seismological Waveform data used in 7 FEB 2021 Uttarakhand rockslide analysis
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2060
  fields:
    fdsn_code: ZI
    name: Utah FORGE Long Term Seismic Borehole Monitoring
    website: ''
    operator: null
    doi: 10.7914/SN/ZI_2022
    deployment_region: ''
- model: networks.network
  pk: 577
  fields:
    fdsn_code: ZJ
    name: Alborz Transect
    website: ''
    operator: 551
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 585
  fields:
    fdsn_code: ZJ
    name: Herdubreid 2005
    website: ''
    operator: 369
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 494
  fields:
    fdsn_code: ZJ
    name: Central China Broadband Experiment
    website: ''
    operator: 216
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 848
  fields:
    fdsn_code: ZJ
    name: Preparation for WISSARD in Alaska
    website: ''
    operator: 1717
    doi: 10.7914/SN/ZJ_2011
    deployment_region: ''
- model: networks.network
  pk: 981
  fields:
    fdsn_code: ZJ
    name: Transantarctic Mountains Northern Network
    website: ''
    operator: 44
    doi: 10.7914/SN/ZJ_2012
    deployment_region: ''
- model: networks.network
  pk: 1465
  fields:
    fdsn_code: ZJ
    name: Estudio de suelos en Manabí (Ecuador)
    website: ''
    operator: 349
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1433
  fields:
    fdsn_code: ZJ
    name: UTEP Source Test 2017
    website: ''
    operator: 1542
    doi: 10.7914/SN/ZJ_2017
    deployment_region: ''
- model: networks.network
  pk: 1522
  fields:
    fdsn_code: ZJ
    name: Mongolia Fault Zone Studies
    website: ''
    operator: 1609
    doi: 10.7914/SN/ZJ_2018
    deployment_region: ''
- model: networks.network
  pk: 1641
  fields:
    fdsn_code: ZJ
    name: Pannonian-Carpathian-Alpine Seismic Experiment
    website: ''
    operator: 1142
    doi: 10.7914/SN/ZJ_2019
    deployment_region: Pannonian Basin & surroundings
- model: networks.network
  pk: 497
  fields:
    fdsn_code: ZK
    name: TOLSTOY
    website: ''
    operator: 77
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 587
  fields:
    fdsn_code: ZK
    name: UWTremTexBS - EarthScope Flex Array
    website: ''
    operator: 1657
    doi: 10.7914/SN/ZK_2008
    deployment_region: ''
- model: networks.network
  pk: 656
  fields:
    fdsn_code: ZK
    name: Afar Depression Dense Seismic Array
    website: ''
    operator: 60
    doi: 10.7914/SN/ZK_2009
    deployment_region: ''
- model: networks.network
  pk: 1061
  fields:
    fdsn_code: ZK
    name: Guerrero Coast Experiment
    website: ''
    operator: 1050
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1036
  fields:
    fdsn_code: ZK
    name: 'Vatnajokull Icequake and Tremor Array: Lite'
    website: ''
    operator: 102
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1245
  fields:
    fdsn_code: ZK
    name: Seismic signature of debris flume experiments
    website: ''
    operator: 517
    doi: 10.7914/SN/ZK_2016
    deployment_region: ''
- model: networks.network
  pk: 1446
  fields:
    fdsn_code: ZK
    name: Node Soufriere
    website: ''
    operator: 1453
    doi: 10.15778/RESIF.XK2017
    deployment_region: ''
- model: networks.network
  pk: 1642
  fields:
    fdsn_code: ZK
    name: Eagle Creek post-fire bedload transport seismic monitoring
    website: ''
    operator: 1683
    doi: 10.7914/SN/ZK_2019
    deployment_region: ''
- model: networks.network
  pk: 1926
  fields:
    fdsn_code: ZK
    name: The Irpinia seismic Array
    website: ''
    operator: null
    doi: 10.14470/MX7576871994
    deployment_region: ''
- model: networks.network
  pk: 623
  fields:
    fdsn_code: ZL
    name: David Glacier 2003-2004
    website: ''
    operator: 566
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 496
  fields:
    fdsn_code: ZL
    name: Sea of Cortez Ocean Bottom Array
    website: ''
    operator: 1433
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 519
  fields:
    fdsn_code: ZL
    name: Lithospheric Structure and Deformation of the Flat Slab Region of Argentina
    website: ''
    operator: 1515
    doi: 10.7914/SN/ZL_2007
    deployment_region: ''
- model: networks.network
  pk: 733
  fields:
    fdsn_code: ZL
    name: Shatsky Rise Active Source Experiment OBSIP
    website: ''
    operator: 1309
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 852
  fields:
    fdsn_code: ZL
    name: Northern Embayment Lithospheric Experiment
    website: ''
    operator: 52
    doi: 10.7914/SN/ZL_2011
    deployment_region: ''
- model: networks.network
  pk: 1327
  fields:
    fdsn_code: ZL
    name: Terrapin
    website: ''
    operator: null
    doi: 10.7914/SN/ZL_2016
    deployment_region: ''
- model: networks.network
  pk: 1453
  fields:
    fdsn_code: ZL
    name: NZ3D FWI
    website: ''
    operator: 299
    doi: 10.7914/SN/ZL_2017
    deployment_region: ''
- model: networks.network
  pk: 1645
  fields:
    fdsn_code: ZL
    name: SEISMORIV_Sevraisse
    website: ''
    operator: 1155
    doi: 10.15778/RESIF.ZL2019
    deployment_region: ''
- model: networks.network
  pk: 1849
  fields:
    fdsn_code: ZL
    name: 'Soil Soundscapes from Seismic Arrays: Controlled Worms with Acoustic Recorders'
    website: ''
    operator: null
    doi: 10.7914/SN/ZL_2020
    deployment_region: ''
- model: networks.network
  pk: 2067
  fields:
    fdsn_code: ZL
    name: Parnaiba-CSF INCT
    website: ''
    operator: null
    doi: 10.7914/SN/ZL_2022
    deployment_region: ''
- model: networks.network
  pk: 1704
  fields:
    fdsn_code: ZM
    name: Southeast Indian Ridge, EW-0114
    website: ''
    operator: 77
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 803
  fields:
    fdsn_code: ZM
    name: Uraban Seismology
    website: ''
    operator: 1496
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 507
  fields:
    fdsn_code: ZM
    name: Seismicity of the Atlantis Massif, Mid Atlantic Ridge
    website: ''
    operator: 1309
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 525
  fields:
    fdsn_code: ZM
    name: A Broadband Seismic Experiment to Image the Lithosphere beneath the Gamburtsev
      Mountains, East Antarctica
    website: ''
    operator: 41
    doi: 10.7914/SN/ZM_2007
    deployment_region: ''
- model: networks.network
  pk: 1122
  fields:
    fdsn_code: ZM
    name: UKFLUV14
    website: ''
    operator: 604
    doi: 10.7914/SN/ZM_2014
    deployment_region: ''
- model: networks.network
  pk: 1270
  fields:
    fdsn_code: ZM
    name: Colorado Runoff Experiment- Year 2
    website: ''
    operator: 759
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1460
  fields:
    fdsn_code: ZM
    name: Seismic Emergency for Ischia by Sismiko
    website: ''
    operator: 1287
    doi: 10.13127/sd/u0j8hsaevf
    deployment_region: ''
- model: networks.network
  pk: 2259
  fields:
    fdsn_code: ZM
    name: Traintrack monitring with Distributed Acoustic Sensing, Switzerland
    website: ''
    operator: null
    doi: 10.7914/g0ed-5e68
    deployment_region: ''
- model: networks.network
  pk: 223
  fields:
    fdsn_code: ZN
    name: Enola Arkansas Aftershock Study
    website: ''
    operator: 52
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 942
  fields:
    fdsn_code: ZN
    name: SISMOVALP
    website: ''
    operator: 1053
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 520
  fields:
    fdsn_code: ZN
    name: Lithospheric structure of West Greenland
    website: ''
    operator: 187
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 611
  fields:
    fdsn_code: ZN
    name: Meteo Aruba/Rice Univ
    website: ''
    operator: 233
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 735
  fields:
    fdsn_code: ZN
    name: Papua Peninsula-Woodlark Rift Imaging Experiment
    website: ''
    operator: 77
    doi: 10.7914/SN/ZN_2010
    deployment_region: ''
- model: networks.network
  pk: 1017
  fields:
    fdsn_code: ZN
    name: Investigation of subglacial hydrologic seismic signals, Breidamerkurjokull
      Glacier, Iceland- a WISSARD test case
    website: ''
    operator: 1717
    doi: 10.7914/SN/ZN_2013
    deployment_region: ''
- model: networks.network
  pk: 1184
  fields:
    fdsn_code: ZN
    name: Site response in the Washington, DC, area
    website: ''
    operator: 22
    doi: 10.7914/SN/ZN_2014
    deployment_region: ''
- model: networks.network
  pk: 1329
  fields:
    fdsn_code: ZN
    name: East Bay Seismic Investigation 2016
    website: ''
    operator: 1190
    doi: 10.7914/SN/ZN_2016
    deployment_region: ''
- model: networks.network
  pk: 1461
  fields:
    fdsn_code: ZN
    name: Kilauea seismic and infrasound
    website: ''
    operator: 56
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1927
  fields:
    fdsn_code: ZN
    name: RESOLVE-HARMALIERE
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2062
  fields:
    fdsn_code: ZN
    name: Imperial Valley Nodal Experiment
    website: ''
    operator: null
    doi: 10.7914/SN/ZN_2022
    deployment_region: ''
- model: networks.network
  pk: 2260
  fields:
    fdsn_code: ZN
    name: Bedretto IRIS DASMonth
    website: https://app.globus.org/file-manager?origin_id=706e304c-5def-11ec-9b5c-f9dfb1abb183&origin_path=%2F~%2FDAS-Month-02.2023%2FETH_Zurich-Bedretto%2F
    operator: null
    doi: 10.7914/8t1v-6j63
    deployment_region: ''
- model: networks.network
  pk: 928
  fields:
    fdsn_code: ZO
    name: Transalp II
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1762
  fields:
    fdsn_code: ZO
    name: ESMERALDAS
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 564
  fields:
    fdsn_code: ZO
    name: Seismic Monitoring of Greenland's Melting Ice Sheet
    website: ''
    operator: 1323
    doi: 10.7914/SN/ZO_2006
    deployment_region: ''
- model: networks.network
  pk: 521
  fields:
    fdsn_code: ZO
    name: Seismo-Acoustic data collection near Salt Lake
    website: ''
    operator: 1475
    doi: 10.7914/SN/ZO_2007
    deployment_region: ''
- model: networks.network
  pk: 615
  fields:
    fdsn_code: ZO
    name: ARC-Vanuatu Seismic Experiment (Volcanoes)
    website: ''
    operator: 551
    doi: 10.15778/RESIF.ZO2008
    deployment_region: ''
- model: networks.network
  pk: 736
  fields:
    fdsn_code: ZO
    name: Volcanic stress field analysis using non-local seismic sources at Hekla
      Volcano, Iceland
    website: ''
    operator: 651
    doi: 10.7914/SN/ZO_2010
    deployment_region: ''
- model: networks.network
  pk: 858
  fields:
    fdsn_code: ZO
    name: Erebus Small Array
    website: ''
    operator: 1720
    doi: 10.7914/SN/ZO_2011
    deployment_region: ''
- model: networks.network
  pk: 1025
  fields:
    fdsn_code: ZO
    name: Vaigat
    website: ''
    operator: 604
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 988
  fields:
    fdsn_code: ZO
    name: HiK-NET temporary experiment (RESIF-SISMOB)
    website: ''
    operator: 1209
    doi: 10.15778/RESIF.ZO2014
    deployment_region: ''
- model: networks.network
  pk: 1398
  fields:
    fdsn_code: ZO
    name: Central Oregon Dense 3C Node Transect
    website: ''
    operator: 1620
    doi: 10.7914/SN/ZO_2017
    deployment_region: ''
- model: networks.network
  pk: 1462
  fields:
    fdsn_code: ZO
    name: RESOLVE-Argentière
    website: https://resolve.osug.fr/
    operator: 1183
    doi: 10.15778/RESIF.ZO2018
    deployment_region: ''
- model: networks.network
  pk: 1647
  fields:
    fdsn_code: ZO
    name: Colorado State University Mountain Campus Site Evaluation
    website: ''
    operator: 759
    doi: 10.7914/SN/ZO_2019
    deployment_region: ''
- model: networks.network
  pk: 1851
  fields:
    fdsn_code: ZO
    name: Machachi
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1931
  fields:
    fdsn_code: ZO
    name: Dynamic Planet (PD) multiparametric Northern Italy seismic network
    website: https://progetti.ingv.it/it/pianeta-dinamico
    operator: null
    doi: 10.13127/SD/yhCFOMCBo_
    deployment_region: ''
- model: networks.network
  pk: 927
  fields:
    fdsn_code: ZP
    name: ISSA
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1751
  fields:
    fdsn_code: ZP
    name: Shear-Velocity Profile Along the San Gabriel River, Southern CA
    website: ''
    operator: null
    doi: 10.7914/SN/ZP_2003
    deployment_region: ''
- model: networks.network
  pk: 767
  fields:
    fdsn_code: ZP
    name: 3D Site Amplification at Sion, Valais, Switzerland
    website: ''
    operator: 326
    doi: 10.12686/sed/networks/zp
    deployment_region: ''
- model: networks.network
  pk: 899
  fields:
    fdsn_code: ZP
    name: Africa Array- Uganda/Tanzania
    website: ''
    operator: 9
    doi: 10.7914/SN/ZP_2007
    deployment_region: ''
- model: networks.network
  pk: 527
  fields:
    fdsn_code: ZP
    name: Africa Array- Uganda/Tanzania
    website: ''
    operator: 14
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1185
  fields:
    fdsn_code: ZP
    name: Ross Ice Shelf Project
    website: ''
    operator: 1504
    doi: 10.7914/SN/ZP_2015
    deployment_region: ''
- model: networks.network
  pk: 1331
  fields:
    fdsn_code: ZP
    name: Seismic Investigation of South Central Oklahoma
    website: ''
    operator: 1715
    doi: 10.7914/SN/ZP_2016
    deployment_region: ''
- model: networks.network
  pk: 1866
  fields:
    fdsn_code: ZP
    name: Monitoring of a landslide in Alpes-Maritimes with a nodal array
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1932
  fields:
    fdsn_code: ZP
    name: Physically Understanding Localized Slip Episodisity
    website: ''
    operator: null
    doi: 10.7914/SN/ZP_2021
    deployment_region: ''
- model: networks.network
  pk: 1165
  fields:
    fdsn_code: ZQ
    name: NCISP2
    website: http://english.igg.cas.cn
    operator: 1150
    doi: 10.7914/SN/ZQ_2001
    deployment_region: ''
- model: networks.network
  pk: 1043
  fields:
    fdsn_code: ZQ
    name: Cerro Blanco
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 528
  fields:
    fdsn_code: ZQ
    name: Africa Array- S.Africa mine network
    website: ''
    operator: 14
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 836
  fields:
    fdsn_code: ZQ
    name: Oklahoma RAMP
    website: ''
    operator: 1715
    doi: 10.7914/SN/ZQ_2011
    deployment_region: ''
- model: networks.network
  pk: 1019
  fields:
    fdsn_code: ZQ
    name: Imaging the Matador arch using receiver funcitons from Texan dataloggers
      and short period geophones
    website: ''
    operator: 1324
    doi: 10.7914/SN/ZQ_2013
    deployment_region: ''
- model: networks.network
  pk: 1186
  fields:
    fdsn_code: ZQ
    name: Taku Glacier
    website: ''
    operator: 1553
    doi: 10.7914/SN/ZQ_2015
    deployment_region: ''
- model: networks.network
  pk: 1463
  fields:
    fdsn_code: ZQ
    name: Guagua Pichincha
    website: ''
    operator: 349
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2261
  fields:
    fdsn_code: ZQ
    name: Istanbul IRIS DASMonth
    website: https://app.globus.org/file-manager?origin_id=706e304c-5def-11ec-9b5c-f9dfb1abb183&origin_path=%2F~%2FDAS-Month-02.2023%2FETH_Zurich-Istanbul%2F
    operator: null
    doi: 10.7914/kfkm-x182
    deployment_region: ''
- model: networks.network
  pk: 926
  fields:
    fdsn_code: ZR
    name: DESERT
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1285
  fields:
    fdsn_code: ZR
    name: Potrillo Volcanic Field Experimental Shots, 08-005
    website: ''
    operator: 1542
    doi: 10.7914/SN/ZR_2006
    deployment_region: ''
- model: networks.network
  pk: 529
  fields:
    fdsn_code: ZR
    name: Reconnaissance survey of Bering Glacier Basal seismicity and calving
    website: ''
    operator: 56
    doi: 10.7914/SN/ZR_2007
    deployment_region: ''
- model: networks.network
  pk: 589
  fields:
    fdsn_code: ZR
    name: Bering Glacier Field Camp 2008
    website: ''
    operator: 56
    doi: 10.7914/SN/ZR_2008
    deployment_region: ''
- model: networks.network
  pk: 1775
  fields:
    fdsn_code: ZR
    name: Mount Isa Northern Queensland
    website: http://auspass.edu.au/networks/minq
    operator: null
    doi: 10.7914/SN/ZR_2009
    deployment_region: ''
- model: networks.network
  pk: 958
  fields:
    fdsn_code: ZR
    name: El Tatio Geyser Study
    website: ''
    operator: 45
    doi: 10.7914/SN/ZR_2012
    deployment_region: ''
- model: networks.network
  pk: 1071
  fields:
    fdsn_code: ZR
    name: SCANLIPS3D
    website: ''
    operator: 187
    doi: 10.7914/SN/ZR_2013
    deployment_region: ''
- model: networks.network
  pk: 1191
  fields:
    fdsn_code: ZR
    name: Laguna del Maule seismic imaging
    website: ''
    operator: 27
    doi: 10.7914/SN/ZR_2015
    deployment_region: ''
- model: networks.network
  pk: 2066
  fields:
    fdsn_code: ZR
    name: 1-month seismological experiment on Etna, Italy in 2019
    website: ''
    operator: null
    doi: 10.14470/ME7564062119
    deployment_region: ''
- model: networks.network
  pk: 1648
  fields:
    fdsn_code: ZR
    name: SEIS-ADELICE
    website: ''
    operator: 1453
    doi: 10.15778/RESIF.ZR2020
    deployment_region: ''
- model: networks.network
  pk: 354
  fields:
    fdsn_code: ZS
    name: CENMOVE
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 950
  fields:
    fdsn_code: ZS
    name: TaskForce Yogyakarta 2006
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 531
  fields:
    fdsn_code: ZS
    name: Seismological Network in Northern Tanzania
    website: ''
    operator: 561
    doi: 10.15778/RESIF.ZS2007
    deployment_region: ''
- model: networks.network
  pk: 665
  fields:
    fdsn_code: ZS
    name: CReSIS Greenland Lake Drainage 2009
    website: ''
    operator: 14
    doi: 10.7914/SN/ZS_2009
    deployment_region: ''
- model: networks.network
  pk: 738
  fields:
    fdsn_code: ZS
    name: Stick Slip Motion of Engabreen Glacier, Norway
    website: ''
    operator: 14
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 937
  fields:
    fdsn_code: ZS
    name: Seismicity of East Coast Submarine Landslides
    website: ''
    operator: 1309
    doi: 10.7914/SN/ZS_2012
    deployment_region: ''
- model: networks.network
  pk: 1095
  fields:
    fdsn_code: ZS
    name: 'Measuring the frequency of ocean breaker induced surface waves for determining
      swell direction: feasibility study'
    website: ''
    operator: 976
    doi: 10.7914/SN/ZS_2014
    deployment_region: ''
- model: networks.network
  pk: 1253
  fields:
    fdsn_code: ZS
    name: Quantifying Egs Reservoir Complexity With An Integrated Geophysical Approach
      And Improved Resolution Ambient Seismic Noise Inter
    website: ''
    operator: 1495
    doi: 10.7914/SN/ZS_2015
    deployment_region: ''
- model: networks.network
  pk: 1388
  fields:
    fdsn_code: ZS
    name: The SWATH
    website: ''
    operator: 1226
    doi: 10.14470/MF7562601148
    deployment_region: ''
- model: networks.network
  pk: 1935
  fields:
    fdsn_code: ZS
    name: NODESPEGAIROLLES
    website: https://oreme.org/observation/omiv/
    operator: null
    doi: 10.7914/SN/ZS_2021
    deployment_region: ''
- model: networks.network
  pk: 2063
  fields:
    fdsn_code: ZS
    name: 'Subduction below extreme sedimentation: A multidisciplinary transect from
      the Ganges-Brahmaputra Delta to the IndoBurma Backarc'
    website: ''
    operator: null
    doi: 10.7914/SN/ZS_2022
    deployment_region: ''
- model: networks.network
  pk: 2262
  fields:
    fdsn_code: ZS
    name: Zurich-Limmat IRIS DASMonth
    website: ''
    operator: null
    doi: 10.7914/42kw-r383
    deployment_region: ''
- model: networks.network
  pk: 1709
  fields:
    fdsn_code: ZT
    name: Testing of a Deep-Water, Acoustically-Linked, Moored- Buoy Seafloor Observatory
    website: ''
    operator: 2
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 532
  fields:
    fdsn_code: ZT
    name: Gulf of Guinea Islands
    website: ''
    operator: 63
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 617
  fields:
    fdsn_code: ZT
    name: Study of the Dynamic of Utiku Landslide (NZ)
    website: ''
    operator: 551
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1187
  fields:
    fdsn_code: ZT
    name: WIsconsin, new Zealand, And Rensselaer Deployment
    website: ''
    operator: 27
    doi: 10.7914/SN/ZT_2012
    deployment_region: ''
- model: networks.network
  pk: 1254
  fields:
    fdsn_code: ZT
    name: 'REU: Imaging the Bushveld Complex, South Africa'
    website: ''
    operator: 14
    doi: 10.7914/SN/ZT_2015
    deployment_region: ''
- model: networks.network
  pk: 1938
  fields:
    fdsn_code: ZT
    name: Wabash River Flow (WARF) Seismic Experiment
    website: ''
    operator: null
    doi: 10.7914/SN/ZT_2021
    deployment_region: ''
- model: networks.network
  pk: 2265
  fields:
    fdsn_code: ZT
    name: Sedrun IRIS DASMonth
    website: https://app.globus.org/file-manager?origin_id=706e304c-5def-11ec-9b5c-f9dfb1abb183&origin_path=%2F%7E%2FDAS-Month-02.2023%2FETH_Zurich-Sedrun%2F
    operator: null
    doi: 10.7914/bvm7-mh78
    deployment_region: ''
- model: networks.network
  pk: 1708
  fields:
    fdsn_code: ZU
    name: Shear Wave Studies of Hydrate Ridge, Oregon Continental Margin
    website: ''
    operator: 63
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 984
  fields:
    fdsn_code: ZU
    name: TaskForce Waldkirch 2004
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 534
  fields:
    fdsn_code: ZU
    name: PASSEQ
    website: ''
    operator: 187
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 619
  fields:
    fdsn_code: ZU
    name: North Tanzania
    website: ''
    operator: 539
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 669
  fields:
    fdsn_code: ZU
    name: Marine Observations of Anisotropy near Aotearoa
    website: ''
    operator: 1309
    doi: 10.7914/SN/ZU_2009
    deployment_region: ''
- model: networks.network
  pk: 871
  fields:
    fdsn_code: ZU
    name: Repeating glacier quakes (clones) on Mount Rainier
    website: ''
    operator: 1657
    doi: 10.7914/SN/ZU_2011
    deployment_region: ''
- model: networks.network
  pk: 1062
  fields:
    fdsn_code: ZU
    name: Grand Canyon Controlled Flood
    website: ''
    operator: 1703
    doi: 10.7914/SN/ZU_2012
    deployment_region: ''
- model: networks.network
  pk: 912
  fields:
    fdsn_code: ZU
    name: Trans-Haiti
    website: ''
    operator: 422
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1171
  fields:
    fdsn_code: ZU
    name: OROGEN-X
    website: ''
    operator: 938
    doi: 10.15778/RESIF.ZU2015
    deployment_region: ''
- model: networks.network
  pk: 1486
  fields:
    fdsn_code: ZU
    name: Seismic imaging of volcano construction, underplating and flexure along
      the Hawaiian-Emperor Seamount Chain
    website: ''
    operator: 1196
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1869
  fields:
    fdsn_code: ZU
    name: USMTArray South Magnetotelluric Time Series
    website: ''
    operator: null
    doi: 10.7914/SN/ZU_2020
    deployment_region: ''
- model: networks.network
  pk: 925
  fields:
    fdsn_code: ZV
    name: BOHEMA
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1096
  fields:
    fdsn_code: ZV
    name: Monitoring of Augustine Volcano Eruption using Ocean Bottom Seismometers
    website: ''
    operator: 1309
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 536
  fields:
    fdsn_code: ZV
    name: Mid Ocean Volcanoes & Earthquakes
    website: ''
    operator: 568
    doi: 10.7914/SN/ZV_2007
    deployment_region: ''
- model: networks.network
  pk: 626
  fields:
    fdsn_code: ZV
    name: Northeast Tibet Plateau Seismic Experiment
    website: ''
    operator: 182
    doi: 10.7914/SN/ZV_2008
    deployment_region: ''
- model: networks.network
  pk: 1303
  fields:
    fdsn_code: ZV
    name: Wellington Active Source Transect
    website: ''
    operator: 1578
    doi: 10.7914/SN/ZV_2011
    deployment_region: ''
- model: networks.network
  pk: 959
  fields:
    fdsn_code: ZV
    name: Malargue seismic array
    website: ''
    operator: 559
    doi: 10.7914/SN/ZV_2012
    deployment_region: ''
- model: networks.network
  pk: 1097
  fields:
    fdsn_code: ZV
    name: Southern Lake Tanganyika experiment
    website: http://ebinger.wp.tulane.edu/research/tanga/
    operator: 422
    doi: 10.7914/SN/ZV_2014
    deployment_region: ''
- model: networks.network
  pk: 1255
  fields:
    fdsn_code: ZV
    name: Seismic Noise Survey of Western Kazakhstan
    website: ''
    operator: 1451
    doi: 10.7914/SN/ZV_2016
    deployment_region: ''
- model: networks.network
  pk: 1464
  fields:
    fdsn_code: ZV
    name: Seismic and Geomorphic Characterization of Mass Wasting Events Associated
      with the 2017 Brian Head Fire
    website: ''
    operator: 1620
    doi: 10.7914/SN/ZV_2017
    deployment_region: ''
- model: networks.network
  pk: 1485
  fields:
    fdsn_code: ZV
    name: GLADYS Maupiti
    website: ''
    operator: 207
    doi: 10.7914/SN/ZV_2018
    deployment_region: ''
- model: networks.network
  pk: 1874
  fields:
    fdsn_code: ZV
    name: Horizon City, Texas Seismic Project
    website: ''
    operator: null
    doi: 10.7914/SN/ZV_2020
    deployment_region: ''
- model: networks.network
  pk: 1945
  fields:
    fdsn_code: ZV
    name: Insights into the subsurface architecture of the Monahans Dune Field with
      active & passive source seismology and microgravity
    website: ''
    operator: null
    doi: 10.7914/SN/ZV_2021
    deployment_region: ''
- model: networks.network
  pk: 2175
  fields:
    fdsn_code: ZV
    name: Stromboli volcano Temporary Deployment, May 2022
    website: ''
    operator: null
    doi: 10.7914/k4h6-vz20
    deployment_region: ''
- model: networks.network
  pk: 2266
  fields:
    fdsn_code: ZV
    name: IGN-ADIF Traintrack,Central Mountain Range (Spain). DAS_MONTH experiment
    website: ''
    operator: null
    doi: 10.7914/66dw-7d40
    deployment_region: ''
- model: networks.network
  pk: 1034
  fields:
    fdsn_code: ZW
    name: TIPTEQ North
    website: ''
    operator: 10
    doi: 10.14470/MJ7559637482
    deployment_region: ''
- model: networks.network
  pk: 1691
  fields:
    fdsn_code: ZW
    name: GEO-DESIRE Wide-Angle Reflection / Refraction experiment, Israel and Jordan
      2006
    website: http://ds.iris.edu/data/reports/2006/06-008
    operator: 10
    doi: 10.7914/SN/ZW_2006
    deployment_region: ''
- model: networks.network
  pk: 565
  fields:
    fdsn_code: ZW
    name: Erebus Tomography and Source Studies
    website: ''
    operator: 1720
    doi: 10.7914/SN/ZW_2007
    deployment_region: ''
- model: networks.network
  pk: 748
  fields:
    fdsn_code: ZW
    name: JULS
    website: ''
    operator: 10
    doi: 10.14470/MJ7565224230
    deployment_region: ''
- model: networks.network
  pk: 913
  fields:
    fdsn_code: ZW
    name: 'North Texas Earthquake Study: Azle and Irving/Dallas'
    website: ''
    operator: 1475
    doi: 10.7914/SN/ZW_2013
    deployment_region: ''
- model: networks.network
  pk: 1164
  fields:
    fdsn_code: ZX
    name: NCISP3
    website: http://english.igg.cas.cn
    operator: 1150
    doi: 10.7914/SN/ZX_2003
    deployment_region: ''
- model: networks.network
  pk: 566
  fields:
    fdsn_code: ZX
    name: Costa Rica Poco Sol
    website: ''
    operator: 417
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 635
  fields:
    fdsn_code: ZX
    name: Boulby Cliffs
    website: ''
    operator: 604
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 870
  fields:
    fdsn_code: ZX
    name: Gisborne-Mahia Seismic Tremor Array
    website: ''
    operator: 1460
    doi: 10.7914/SN/ZX_2011
    deployment_region: ''
- model: networks.network
  pk: 1256
  fields:
    fdsn_code: ZX
    name: MADAM
    website: ''
    operator: 273
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1487
  fields:
    fdsn_code: ZX
    name: Bransfield Strait
    website: ''
    operator: 1657
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1946
  fields:
    fdsn_code: ZX
    name: Southern Alps Long Skinny Array; Along-fault array for virtual earthquake
      analysis of the Alpine Fault
    website: ''
    operator: null
    doi: 10.7914/SN/ZX_2021
    deployment_region: ''
- model: networks.network
  pk: 277
  fields:
    fdsn_code: ZY
    name: Portable Southern California Seismic Networks
    website: ''
    operator: 1703
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 924
  fields:
    fdsn_code: ZZ
    name: CYCLADES
    website: ''
    operator: 10
    doi: 10.14470/MM7557265463
    deployment_region: ''
- model: networks.network
  pk: 570
  fields:
    fdsn_code: ZZ
    name: Lithospheric Structure of the Puna Plateau
    website: ''
    operator: 60
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 744
  fields:
    fdsn_code: ZZ
    name: Seismology Classroom at University of Chicago
    website: ''
    operator: 1704
    doi: 10.7914/SN/ZZ_2010
    deployment_region: ''
- model: networks.network
  pk: 874
  fields:
    fdsn_code: ZZ
    name: Multi-array observations of tectonic tremor in the Anza gap, San Jacinto
      fault, CA - Phase 1
    website: ''
    operator: 1703
    doi: 10.7914/SN/ZZ_2011
    deployment_region: ''
- model: networks.network
  pk: 898
  fields:
    fdsn_code: ZZ
    name: 'Collaborative Research: Imaging the Cascadia subduction zone - a ship-to-shore
      opportunity'
    website: ''
    operator: 77
    doi: 10.7914/SN/ZZ_2012
    deployment_region: ''
- model: networks.network
  pk: 945
  fields:
    fdsn_code: ZZ
    name: Virginia seismic experiment
    website: ''
    operator: 22
    doi: 10.7914/SN/ZZ_2013
    deployment_region: ''
- model: networks.network
  pk: 1257
  fields:
    fdsn_code: ZZ
    name: USGS Puerto Rico Trence
    website: ''
    operator: 1309
    doi: 10.7914/SN/ZZ_2015
    deployment_region: ''
- model: networks.network
  pk: 1408
  fields:
    fdsn_code: ZZ
    name: Texas-Geothermal Seismic Exploration and Monitoring Via Ambient Seismic
      Noise Interferometry
    website: ''
    operator: 1468
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1655
  fields:
    fdsn_code: ZZ
    name: Farnsworth Unit Surface Seismic Array
    website: ''
    operator: 1720
    doi: 10.7914/SN/ZZ_2019
    deployment_region: ''
- model: networks.network
  pk: 2267
  fields:
    fdsn_code: ZZ
    name: SAGE 2023 investigations of the Valles Caldera
    website: ''
    operator: null
    doi: 10.7914/pb7n-pv53
    deployment_region: ''
